This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 136865 - inline text search doesn't work for printer names
inline text search doesn't work for printer names
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 15:21 EDT by Bryan W Clark
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.8.0-4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 14:56:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan W Clark 2004-10-22 15:21:32 EDT
not that printer names are very descriptive of the printers
themselves, but people tend to learn them over time and should be able
to use the type ahead features of the treeview on the printer list.
Comment 1 Colin Walters 2004-10-26 14:56:39 EDT
Fixed in 2.8.0-4, for fc4.

Note You need to log in before you can comment on or make changes to this bug.